/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

*{font-family:Arial, Helvetica, sans-serif;}
html, div{outline:0;}
cite, em, strong, i{font-style:normal;}

.clean{zoom:1;}
.clean:after,.clean:before{content:''; display:table;}
.clean:after{clear:both;}

/*a:hover{ color:#005bae;}*/
.w{ width:980px;min-width:980px; margin:0 auto;}
.f{width:100%; margin:0 auto;}
.show{display:block;}
.hide{display:none;}
.white_bg{background:#fff;}
.blue{color:#005ab0;}
.white{ color:#fff;}
.relative{ position:relative;}
.absolute{ position:absolute;}

.trantime{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}
.tranbig:hover{ transform:scale(1.2); -webkit-transform:scale(1.2);  -moz-transform:scale(1.2); -o-transform:scale(1.2);  -ms-transform:scale(1.2);}

/*垂直居中特别鸣谢肛教授*/
.PicPath{ text-align:center; display:block; font-size:0px;}
.PicPath span{ display:inline-block; height:100%; vertical-align:middle;}
.PicPath img{ vertical-align:middle;}


/** css3 **/
.tran{ -webkit-transition: all 0.8s ease-in-out;-moz-transition: all 0.8s ease-in-out;-o-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.hidd{-webkit-transform: scale(0, 0);opacity: 0; filter: Alpha(opacity=0);}
.round{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}


/*************************** global start ***************************/
/*************************** global end ***************************/


/*************************** header start ***************************/
#head_top{ background:url(../images/head_top.jpg) repeat-x; text-align:center;}
#head_close{ position:absolute; top:13px; right:0px;}

#head_center{ padding-bottom:1px; padding-top:17px; border-bottom:1px solid #737273; background:#161616;}
#head_center .Informat .welcome{color:#e73e6e;}
#head_center .Informat .MR44{ margin-right:44px;}
#head_center .Informat .welcome a{display: inline-block; margin-right:13px; width: 21px;}
#head_center .Informat a:hover{ color:#f14d74; text-decoration:none;}
#head_center .Informat div{ color:#fff; padding-bottom:5px;padding-top: 5px;}

.my_account .accout_ul{ position:absolute; top:20px; left:-23px; padding:10px 5px; width:110px; background:#fff; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius:5px; z-index:10000; display:none;}
.my_account .accout_ul li{ text-align:center; padding:4px 0px;}
.my_account .accout_ul li a{ color:#333;}
.my_account .accout_ul li a:hover{ color:#f14d74;}
.my_account:hover .accout_ul{ display:block;}

.my_contact .contact_ul{ position:absolute; top:20px; left:-101px; padding:10px; width:158px; background:#fff; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius:5px;z-index:10000; display:none;}
.my_contact .contact_ul li{ text-align:left; text-indent:48px; padding:2px 0px;}
.my_contact .contact_ul li.head_message{ width:171px; height:44px; background:url(../images/message.png) no-repeat left center; line-height:44px;}
.my_contact .contact_ul li.head_tel{ color:#333; line-height:44px; width:171px; height:44px; background:url(../images/tel2.jpg) no-repeat left center;}
.my_contact .contact_ul li a{ color:#333;}
.my_contact .contact_ul li a:hover{ color:#f14d74;}
.my_contact:hover .contact_ul{ display:block;}

#header{background:#161616;padding:7px 0px 23px 0px;}
#header .Informat .welcome{ color:#e73e6e;}
#header .logo{width:300px; height:86px; overflow:hidden;}
#header .logo a{ display:table-cell; height:86px; vertical-align:middle;}
#header .logo img{ max-width:100%; max-height:100%;}

.search{width:291px;height:33px; margin:30px 22px 0; background:url(../images/repeat-bg.png) top repeat-x;}
.search input{height:21px; border:0; outline:0;}
.search .text{width:212px; line-height:28px; font-size:14px; padding:5px 4px; padding-left:8px; border:1px solid #aeabab; border-right:1px solid transparent; color:#aeabab;}
.search .button{width:65px; height:33px; background-image:url(../images/search_btn.jpg);cursor:pointer;}

.photo_search{ margin-top: 0;}

.header_cart{position:relative; width:154px; height:34px; margin-top:29px;}
.header_cart .cart_inner{height:19px; display:block; position:relative; z-index:1009; background:url(../images/head_cart.jpg) no-repeat #fff; padding:8px 0 7px;}
.header_cart .cart_inner:hover{color:#fe8a27;}
.header_cart .cart_count, .header_cart .cart_text{position:absolute; font-size:11px;}
.header_cart .cart_count{left:77px; top:9px; width:30px; height:29px; text-align:center; color:#fe8a27;}
.header_cart .cart_text{left:52px; top:10px; width:52px;}
.header_cart .cart_note{position:absolute; right:-1px; top:34px; width:368px; border:1px #999 solid; background:#fff; box-shadow:2px 2px 5px 2px rgba(0,0,0,0.1); display:none; z-index:1001;}
.header_cart .cart_empty{padding:35px 0; text-align:center; line-height:24px;}
.header_cart .cart_list .more_pro{height:363px; overflow-x:hidden; overflow-y:scroll;}
.header_cart .cart_list li{position:relative; padding:15px 0; height:60px; margin:0 15px;}
.header_cart .cart_list li:hover{background:#f7f7f7;}
.header_cart .cart_list .cart_pro_img{position:absolute; left:0; top:15px; width:60px; height:60px; text-align:center;}
.header_cart .cart_list .cart_pro_img img{max-width:100%; max-height:100%;}
.header_cart .cart_list .cart_pro_name, .header_cart .cart_list .cart_pro_property{margin-left:73px; height:18px; overflow:hidden; white-space:nowrap; color:#999; display:block;}
.header_cart .cart_list .cart_pro_property span{margin-right:5px;}
.header_cart .cart_list .cart_pro_piece{margin-left:73px; padding-top:5px; display:block;}
.header_cart .cart_list .cart_pro_price{position:absolute; right:0px; top:37px; font-size:14px; font-weight:bold;}
.header_cart .cart_pro_btn{padding:10px 20px;}
.header_cart .cart_pro_btn a{color:#333; text-decoration:none;}
.header_cart .cart_pro_btn .cart_view{display:block; height:30px; line-height:30px; text-align:center; color:#333; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:0 2px 1px rgba(225,187,0,.85); border:1px #fb0 solid; background:#f5ce50; color:#333;}
.header_cart .cart_pro_btn .cart_num{font-size:14px; font-weight:bold; color:#f30;}
.header_active{ -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3);}
.header_cart .cart_pro_del{padding:0px 20px 10px;}
.header_cart .cart_pro_del .cart_del{display:block; height:30px; line-height:30px; text-align:center; color:#333; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:0 2px 1px rgba(225,187,0,.85); border:1px #fb0 solid; background:#f5ce50; color:#333;}


#nav_outer{ width:100%;z-index:99;}
#nav{height:45px; position:relative; z-index:1000;}

.nav_item{ display:inline-block; margin-top:6px; position:relative;}
.nav_item li{float:left; line-height:36px; height:39px; margin:0px 2px;}
.nav_item li a.nav_a{text-align:center; color:#fff; padding:0 21px; display:inline-block; font-size:16px; text-decoration:none;}
.nav_item li a.last{ padding:0 10px;}
.nav_item li:hover a.nav_a{ color:#e73e6e;}
.nav_item li.cur a.nav_a{ color:#e73e6e;}
.nav_item li:hover .Snav{ display:block;}
.nav_item li:hover{ background:#fff;}
.nav_item li.cur{ background:#fff;}
.nav_item li a.nav_b{text-decoration:none;color:#000;font-size:14px;text-align:center;padding:0 21px;display:inline-block;}
.nav_item li a.nav_b:hover{ color:#e73e6e;}

.nav_item li .S_l{ /*width:650px; */ overflow:hidden; float:left;}
.nav_item li .S_r{ width:192px; padding-top:5px; height:220px; overflow:hidden; float:right;border-left:1px dotted #4c4c4c; padding:5px 12px 25px;}

.Snav{ background:#fff;overflow:hidden; position:absolute; left:89px; top:39px; border:1px solid #c0bfbf; border-top:0; overflow:hidden; padding:15px 0px; display:none;}
.Snav .Snav_dl{ float:left; /*width:145px; */margin:0px 10px;}
.Snav .Snav_dl dd{ border-bottom:1px dashed #c0bfbf; text-align:left; text-indent:9px; margin-bottom:14px; line-height:46px;}
.Snav .Snav_dl dd a{ color:#000; font-size:14px; }
.Snav .Snav_dl dd a:hover{ color:#e73e6e; text-decoration:none;}
.Snav .Snav_dl dt{ text-align:left; line-height:28px; text-indent:6px;}
.Snav .Snav_dl dt:hover a{ text-decoration:none;}

#mobile_mennu{display: none;padding-left: 43px; cursor: pointer; font-family: Arial; font-size: 12px; color: #000; position: relative; background: #eeeeee url(../images/mobile_bg.png) no-repeat left 9px; border-bottom: 5px #f14d74 solid; height: 43px; line-height: 45px; font-family: 'SCBGothicDemi';font-size: 21px;}
#mobile_mennu ul{ position:absolute; left:0px; width:100%; background:#fff; z-index:40; display:none; padding-bottom:10px;}
#mobile_mennu ul li{  display: block; position: relative;border-top: 1px solid #efefef; overflow:hidden;}
#mobile_mennu li .open-child{ float: right; display: block;text-indent: -99999px;width: 45px;height: 45px; background-color: #f14d74;cursor: pointer; position: absolute; background:url(../images/smobile.png) no-repeat top right; right:0px; top:0px;}
#mobile_mennu li .open-child.cur{ background:url(../images/Smobile2.png) no-repeat top right;}

#mobile_mennu dd .open-child_two{ float: right; display: block;text-indent: -99999px;width: 45px;height: 45px; background-color: #f14d74;cursor: pointer; position: absolute; background:url(../images/smobile.png) no-repeat top right; right:0px; top:0px;}
#mobile_mennu dd .open-child_two.cur{background:url(../images/Smobile2.png) no-repeat top right;}

#mobile_mennu li .mobile_nav_a{ display:block; padding-left:4px;height:100%; }
#mobile_mennu li:hover .mobile_nav_a{ text-decoration:none;}
#mobile_mennu .mobile_Snav_dl{}
#mobile_mennu .mobile_Snav_dl dd{ text-indent:20px; border-top: 1px solid #efefef; overflow:hidden; position:relative;}
#mobile_mennu .mobile_Snav_dl dd .mobile_Snav_a{ font-size:13px; font-weight:bold; display:block; width:100%; height:100%;}
#mobile_mennu .mobile_Snav_dl dd .mobile_Snav_a:hover{ text-decoration:none;}

#mobile_mennu .mobile_Tnav_dl{ display:none; border-top:1px solid #efefef;}
#mobile_mennu .mobile_Tnav_dl dt{text-indent:40px; overflow:hidden; position:relative;}
#mobile_mennu .mobile_Tnav_dl dt a{ font-size:13px; font-weight:bold; display:block; width:100%; height:100%; border-bottom:1px solid #efefef;}
#mobile_mennu .mobile_Tnav_dl dt a:hover{ text-decoration:none;}

/*************************** header end ***************************/



/*************************** footer start ***************************/
#service{overflow:hidden; padding:54px 0px 20px;}
#service dl{padding:0 7px 0 45px; width:204px;}
#service dl dd{ margin-top:20px;}
#service dl:first-child{border-left:0; padding-left:0px;}
#service dl.fore_2{width:204px; padding-right:7px;}
#service dl.fore_3{ /*width:300px;*/}
#service dl.fore_4{ padding-left: 27px; padding-right: 0; width: 230px; overflow: hidden;}
#service dt{font-size:14px; font-weight:bold; height:24px; line-height:24px; border-bottom:1px solid #fff; padding-bottom:20px;}
#service dd a{line-height:29px; display:block; color:#62625e}
#service dd a:hover{ color:#fff; text-decoration:none;}
#service .newsletter{padding-top:12px;}
#service .newsletter .text{width:284px; height:34px; line-height:34px; border:1px #b6b6b6 solid; margin:13px 0;}
#service .newsletter .button{width:106px; height:32px; line-height:32px; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:0; cursor:pointer; font-size:14px;}

#footer_outer{background:#161616;}
#footer_outer *{ color:#fff;}
#footer{padding:24px 0; text-align:center; color:#fff; line-height:180%;}
#footer .nav a{margin:0 10px;}
#footer .foot_copy{font-size:13px; padding-top:5px;}
#footer .foot_pay{padding:10px 0;}
#footer_outer td{ height:32px; line-height:21px;}

#footer_top{ height:60px; background:#e33560;}
#footer_top .share{ line-height:60px; float:left;}
#footer_top .share .share_list{ float:left; margin-top:15px; height:28px; line-height:28px;}
#footer_top .share .share_list a{ margin-right:9px;}
#footer_top .share .t{ color:#fff; font-size:18px; margin-right:20px;}
#footer_top .newletter{ float:right; margin-right:16px; margin-top:15px;}
#footer_top .newletter .t{color:#fff; font-size:18px; margin-right:11px; line-height:30px;}
#footer_top .newletter .input_text{ background:none; outline:0px; color:#fff; height:28px; line-height:28px; border:1px solid #fff; border-right:0; width:262px; text-indent:7px;}
#newsletter2 .input_text{ margin-left:67px; background:none; outline:0px; height:32px; line-height:28px; border:3px solid #fa0a72; border-right:0; width:262px; text-indent:7px;}
#newsletter2{ padding-bottom:8px; overflow:hidden;}
#onpo{  width: 51px; position: fixed; right: 2%; bottom: 5%;z-index: 1000;}
/*************************** footer end ***************************/



/*************************** gloabl start ***************************/
#location{height:21px; line-height:21px; text-indent:7px; padding:9px 0 12px; font:10px/25px Verdana;}

.icon_heart{width:18px; height:18px;  display:inline-block; vertical-align:top;}

.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}


.pro_item{background:#fff;}
.pro_item dt{overflow:hidden; position:relative;}
.pro_item .pro_name{line-height:18px;}
.pro_item .pro_price, .pro_item .pro_price *{font-size:14px; font-weight:bold;}
.pro_item .free_shipping{font-size:12px; font-weight:bold; line-height:14px; height:14px; margin-top:8px;}
.pro_item .favorite{display:inline-block; margin-left:5px; cursor:pointer; line-height:99%;}
.pro_item .favorite:hover{color:#cb2027;}
.pro_item .review_count{font-size:11px; margin-left:2px;}
.pro_item .review_count:hover{color:#cb2027;}

.flat_pro_item{border-top:1px #ddd dotted;}
.flat_pro_item dt{float:left; margin-right:16px;}
.flat_pro_item .desc_box{margin-right:20px;}
.flat_pro_item .desc_box>div{margin:0; font-size:10px; line-height:18px; color:#888;}
.flat_pro_item .desc_box a.detail:hover{text-decoration:underline;}

.sidebar{border:1px #e6e6e6 solid; margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; border-bottom:1px #ccc dashed; font-weight:bold; margin:0 10px;}
.sidebar .b_bottom{line-height:30px; color:#1363bc; text-decoration:none; margin-left:10px;}

.popular_search{border:1px #d5d5d5 solid; background:#fff;}
.popular_search .title{height:28px; line-height:28px; background:#e8e8ea; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item:hover{background:#f7f7f7;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; border:1px solid #f2f2f2;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}
#what_hot .pro_item a{color:#666;}

#special_offer .pro_item{border-bottom:1px #ddd solid; padding:15px 10px;}
#special_offer .pro_item:hover{background:#f7f7f7;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; color:#fff; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none; color:#666;}
#special_offer .pro_item del{margin-left:20px; color:#666; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{color:#666; font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}

#may_like .b_title{height:35px; line-height:35px; color:#666; font-size:14px; text-indent:6px;}
#may_like .b_list .pro_item{border-bottom:1px #ddd solid; padding:10px;}
#may_like .b_list .pro_item:hover{background:#f7f7f7;}
#may_like .b_list dt{width:94px; height:94px; margin-left:15px; text-align:center; vertical-align:middle;}
#may_like .b_list dt img{max-width:100%; max-height:100%;}
#may_like .b_list .pro_info{width:150px; margin-left:10px;}
#may_like .b_list .pro_name, #may_like .b_list .pro_price{padding-top:6px;}
#may_like .b_list .last{border-bottom:0;}

/*************************** gloabl end ***************************/



/*************************** article/info start ***************************/
.side_left{width:240px;}
.side_right{width:720px;}

.help_menu{width:238px; background:#fff; border:1px #ebebeb solid;}
.help_menu .help_title{height:50px; line-height:50px; background:#f4f4f4; color:#333; font-size:14px; padding-left:13px; border-bottom:2px solid #f14d74;}
.help_menu .help_list{padding:0 3px;}
.help_menu .help_list li{line-height:150%; border-bottom:1px #e5e5e5 solid; padding:12px 11px; background:#fefeff url(../images/cate_nor.jpg) no-repeat 205px center; font-size:14px;}
.help_menu .help_list li.current{  background:#fefeff url(../images/cate_cur.jpg) no-repeat 205px center;}
.help_menu .help_list li.current a{color:#f1025c; }
.help_menu .help_list li>a{display:block;}
.help_menu a.current{font-weight:bold;}

.right_main{border:1px #ebebeb solid;}
.main_title{height:50px; line-height:50px; border-bottom:1px #ececec solid; background:#f4f4f4; color:#333; padding-left:20px; font-size:14px;}
.main_content{padding:10px 0px; line-height:180%; min-height:500px; _height:500px; background:#fff;word-wrap: break-word;}

.info_list li{height:30px; line-height:30px; overflow:hidden; padding:0 6px; border-bottom:1px #ececec dashed;}
.info_list li .time{float:right;}
/*************************** article/info end ***************************/

#WebPath{ margin-top:16px;}
#WebPath span{ font-size:14px;}

.category_h1{ display:none;}

#excheckout_button{ margin-left:120px;}

#Photo_Gallery{ padding:0px 13px;}
#Photo_Gallery .photo_item{ width:232px; height:233px; background:#ccc; overflow:hidden; float:left; margin:0px 3px; text-align:center;}

#Video .video_item{ margin-bottom:30px; background:#eee; padding:20px;}
#Video .video_item .video_pic{ float: left; width: 560px;height: 315px;}
#Video .video_item .video_pic iframe{width: 560px;height: 315px;}
#Video .video_item .video_ms{float: right; width: 290px;}
#Video .video_item .video_ms .video_ms_t{font-weight: bold;font-size: 16px; line-height: 22px; color: #000;}
#Video .video_item .video_ms .video_ms_c{padding: 5px; margin-top: 15px;  line-height: 24px;  font-weight: bold;  color: #666;}

/*************************** 404 start ***************************/
#error_page{background:#f0f0f0; padding:150px 0;}
#error_page .sw{min-width:558px; max-width:645px; margin:0 auto;}
#error_page .error_logo{background:url(/static/images/global/error_logo.jpg) no-repeat center center; height:225px;}
#error_page .error_warning{margin-top:12px; height:30px; line-height:30px; background:url(/static/images/global/error_warning.jpg) no-repeat left center; text-indent:49px; font-size:16px; font-weight:bold;}
#error_page .error_nav{text-align:center; margin-top:30px; font-size:18px; color:#727272;}
#error_page .error_nav>a{margin:0 30px; font-size:18px; color:#727272;}
/*************************** 404 end ***************************/




.FontColor,a.FontColor,a.FontColor:hover,a:hover{color:#f1025c;}
.FontBgColor{background-color:#9ABE14;}
.FontBorderColor{border-color:#9ABE14;}
.FontBorderHoverColor:hover, a.FontBorderHoverColor:hover{border-color:#9ABE14;}
.NavBgColor{background-color:#e73e6e;}
.NavHoverBgColor:hover{background-color:#fff;color:#e73e6e;}
.NavHoverBgColor.cur{background-color:#fff;color:#e73e6e;}
.NavBorderColor1{border-color:#02468D;}
.NavBorderColor2{border-color:#357CBE;}
.CategoryBgColor{background-color:#063F74;}
.PriceColor{color:#f14d74;}
.PriceColor2{ color:#9b9999;}
.AddtoCartBgColor{background-color:#9ABE14;}
.BuyNowBgColor{background-color:#F28810;}
.ReviewBgColor{background-color:#F28810;}
.DiscountBgColor{background-color:#FE8A27;}

#feedback_module{position:fixed; z-index:100000; top:20%;}
#feedback_module .box_bg{width:100%; height:100%; background-color:#fff; position:absolute; top:0; left:0; -moz-box-shadow:0px 0px 20px #000; -webkit-box-shadow:0px 0px 20px #000; box-shadow:0px 0px 20px #000; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}

#feedback_module .noCtrTrack{top:12px; right:0px; width:40px; height:26px; font-size:30px; color:#000; opacity:0.2; filter:alpha(opacity=20); text-decoration:none; font-family:Helvetica; font-weight:bold; position:absolute; z-index:100000;}
#feedback_module .noCtrTrack:hover{color:#000000; text-decoration:none; cursor:pointer; opacity:0.4; filter:alpha(opacity=40);}

#feedback_module #lb-wrapper{width:320px; padding:20px; position:relative; z-index:10; zoom:1; background-color:#fff; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
#feedback_module #lb-wrapper h3{font-size:16px; display:block; padding-bottom:10px; color:#333; line-height:18px; border-bottom:1px solid #ddd; text-indent:8px;}
#feedback_module #lb-wrapper .lib_txt{border:1px solid #ccc; border-radius:3px!important; height:36px; line-height:36px; padding:0 7px; color:#333; font-size:16px; box-shadow:0 1px 0 rgba(255,255,255,.8),inset 0 1px 2px rgba(0,0,0,.06); width:280px;}
#feedback_module #lb-wrapper .title{margin:0 20px 15px; height:52px; border-bottom:1px solid #e5e5e5; line-height:52px; font-size:24px; text-indent:13px; color:#333;}
#feedback_module #lb-wrapper .error_note_box{border:1px #ffdb83 solid; color:#f00; padding:10px; margin:15px 5px; background:#fff9e1; display:none;}
#feedback_module #lb-wrapper .on_error{margin:0; color:#f00; display:none;}
#feedback_module #lb-wrapper .row{ margin-top:10px; padding:0 8px;}
#feedback_module #lb-wrapper .row label{display:block; font-size:14px; color:#555; margin-bottom:4px;}
#feedback_module #lb-wrapper .row .contents{ width:294px; height:80px;border:1px solid #ccc;}
#feedback_module #lb-wrapper .feedbtn{border-radius:4px; -ms-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:2px 12px; line-height:25px; display:inline-block; cursor:pointer; font-size:14px; margin-right:16px;}

#feedback_module2{}
#feedback_module2 .box_bg{width:100%; height:100%; background-color:#fff;border-top:1px solid #eee; -moz-box-shadow:0px 0px 20px #000; -webkit-box-shadow:0px 0px 20px #000; box-shadow:0px 0px 20px #000; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}

#feedback_module2 .noCtrTrack{top:12px; right:0px; width:40px; height:26px; font-size:30px; color:#000; opacity:0.2; filter:alpha(opacity=20); text-decoration:none; font-family:Helvetica; font-weight:bold; position:absolute; z-index:100000;}
#feedback_module2 .noCtrTrack:hover{color:#000000; text-decoration:none; cursor:pointer; opacity:0.4; filter:alpha(opacity=40);}

#feedback_module2 #lb-wrapper{width:320px; padding:20px; position:relative; z-index:10; zoom:1; background-color:#fff; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
#feedback_module2 #lb-wrapper h3{font-size:16px; display:block; padding-bottom:10px; color:#333; line-height:18px; border-bottom:1px solid #ddd; text-indent:8px;}
#feedback_module2 #lb-wrapper .lib_txt{border:1px solid #ccc; border-radius:3px!important; height:36px; line-height:36px; padding:0 7px; color:#333; font-size:16px; box-shadow:0 1px 0 rgba(255,255,255,.8),inset 0 1px 2px rgba(0,0,0,.06); width:280px;}
#feedback_module2 #lb-wrapper .title{margin:0 20px 15px; height:52px; border-bottom:1px solid #e5e5e5; line-height:52px; font-size:24px; text-indent:13px; color:#333;}
#feedback_module2 #lb-wrapper .error_note_box{border:1px #ffdb83 solid; color:#f00; padding:10px; margin:15px 5px; background:#fff9e1; display:none;}
#feedback_module2 #lb-wrapper .on_error{margin:0; color:#f00; display:none;}
#feedback_module2 #lb-wrapper .row{ margin-top:10px; padding:0 8px;}
#feedback_module2 #lb-wrapper .row label{display:block; font-size:14px; color:#555; margin-bottom:4px;}
#feedback_module2 #lb-wrapper .row .contents{ width:294px; height:80px;border:1px solid #ccc;}
#feedback_module2 #lb-wrapper .feedbtn{border-radius:4px; -ms-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:2px 12px; line-height:25px; display:inline-block; cursor:pointer; font-size:14px; margin-right:16px;}


.translate{transition:all 1000ms ease 0s;-webkit-transition:all 1000ms ease 0s;}

@media only screen and (max-width: 979px) and (min-width: 768px){
.w{min-width:754px; width:754px;}
#top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer{min-width:754px;}
#header .logo{ width:262px;}
#head_close{ right:0px;}
.nav_item{ display:none;}
#mobile_mennu{ display:block;}
#nav{ display:none;}
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525;}
#WebGood .item.border{ border-right:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:73%;}

#service dl.fore_3{ width:435px;}
.side_left{ float:none; margin:0 auto; width:754px;}
.side_right{ width:754px; margin-top:8px;}
.help_menu{ width:754px;}
.help_menu .help_list li{ background-position:700px center;}
.help_menu .help_list li.current{ background-position:700px center;}
#Photo_Gallery .photo_item{ width:230px;}
#index_about .left{ width:100%;}
#index_about .right{ width:100%;}
#service dl.fore_3{ padding-left:0px;}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
.w{min-width:440px; width:440px;}
#top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer{min-width:440px;}
#header .logo{ width:155px;}
.w{width:440px; min-width:440px;}
#head_close{ right:0px; top:0px;}
#head_center .Informat .welcome{ float:none;}
#head_center .Informat .fr{ float:none;}
.nav_item{ display:none;}
#mobile_mennu{ display:block;}
#nav{ display:none;}
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525;}
#WebGood .item.border{ border-right:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:73%;}
#service dl{ padding-left:13px;}
#service dl:first-child{ padding-left: 13px;}
.side_left{ float:none; margin:0 auto; width:440px;}
.side_right{ width:440px; margin-top:8px;}
.help_menu{ width:440px;}
.help_menu .help_list li{ background-position:380px center;}
.help_menu .help_list li.current{ background-position:380px center;}
#Photo_Gallery .photo_item{ width:193px;}
#Video .video_item .video_pic iframe{ width:360px; height:202.5px;}
#Video .video_item .video_pic{width:360px; height:202.5px}
#Video .video_item .video_ms{ width:239px;}

}

@media only screen and (max-width: 479px){
.w{min-width:320px; width:320px;}
#top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer{min-width:320px;}
#header .logo{ width:155px;}
#head_close{ right:0px; top:0px;}
.nav_item{ display:none;}
#mobile_mennu{ display:block;}
#head_center .Informat .MR44{ margin-right:31px;}
#nav{ display:none;}
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525;}
#WebGood .item.border{ border-right:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:73%;}
#div_mask{ display:none;}
#global_win_alert2{ display:none;}
#service dl{ padding:0px 10px;}
#service dl:first-child{ padding-left:10px;}
#service dl.fore_3{ width:204px;}
#service dl dt{ padding:10px 0px; cursor:pointer;}
#service dl dd{ display:none;}
#head_top{ display:none;}
#onpo{ display:none;}
#footer_top .newletter{ display:none;}
.side_left{ float:none; margin:0 auto; width:320px;}
.side_right{ width:320px; margin-top:8px;}
.help_menu{ width:320px;}
.help_menu .help_list li{ background-position:275px center;}
.help_menu .help_list li.current{ background-position:275px center;}
#Photo_Gallery .photo_item{ width:274px;}
#Video .video_item .video_pic iframe{ width:240px; height:135px;}
#Video .video_item .video_pic{width:240px; height:135px;}
#Video .video_item .video_ms{ width:239px;}
#service{ padding:11px 0px 1px;}
.cart_list{ margin-left:10px;}
.header_cart .cart_note{ width:320px;}
#footer_top .share .share_list a{ margin-right:5px;}
}



#prod_detail .buyshow{position: relative;margin-top: 22px;}
#prod_detail .buyshow h3{height: 24px;background-color: #c3c3c3;text-align: center;line-height: 24px;color: #313131;font-family: Vrinda;font-size: 14.71px;text-transform: uppercase;}
#prod_detail .buyshow .bd{padding: 0 20px;margin-top: 7px;}
#prod_detail .buyshow .bd li{width: 70px;height: 70px;border: 1px solid #e3e3e3;margin: 0 3px;}
#prod_detail .buyshow .bd li img{height: 100%;width: 100%;cursor: pointer;}
#prod_detail .buyshow a.next{position: absolute;display: block;right: 0;bottom: 29px;width: 9px;height: 13px;}
#prod_detail .buyshow a.prev{position: absolute;display: block;left: 0;bottom: 29px;width: 9px;height: 13px;}
.mask_show{position: fixed;display: none;left: 0;right: 0;top: 15%;padding: 27px;width: 510px;height: 510px;margin: 0 auto;background-color: #fff;border: 1px solid #c9c9c9;z-index: 2017;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.mask_show a.close{display: block;position: absolute;width: 18px;height: 17px;right: 8px;top: 7px;}
.mask_show a.left{display: block;position: absolute;width: 40px;height: 40px;left: 40px;top: 235px;}
.mask_show a.right{display: block;position: absolute;width: 40px;height: 40px;right: 40px;top: 235px;}
.mask_show .img_Path{text-align: center;height: 100%;width: 100%;}
.mask_show .img_Path img{vertical-align: middle;max-width: 100%;max-height: 100%;}
.mask_show .img_Path span{display: inline-block;height: 100%;vertical-align: middle;}

.free_shipping_tip{height: 30px; background-color: #8c36a1; text-align: center; font-size: 16px; color: #fff; line-height: 30px; font-weight: bold; font-family: Arial; position: absolute; width: 100%; bottom: 12px;}